<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>80 comparaison (1) : les adjectifs</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">80</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">Comparaison (1) : les adjectifs</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Adjectifs courts</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">Ce sont les adjectifs d'une syllage (ex : <b>old, fast</b>, etc.), ou de <u>2 syllabes terminés par <b>'y'</b></u> (ex : <b>happy, easy</b>, etc.)</p> 		<!-- texte de l'exemple n° i -->
					</li>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">En règle générale, on forme leur comparatif en ajoutant <b>'-er'</b> à l'adjectif et <br />leur superlatif en ajoutant <b>'-est'</b>.</p> 		<!-- texte de l'exemple n° i -->
						<table>
							<thead>
								<tr>
									<td><b>-er than</b> = "plus ... que"</td>
									<td><b>(the) ... -est</b> = "plus ..."</td>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">old<b>er than</b></td>
									<td class="en_exemple"><b>(the)</b> old<b>est</b></td>
								</tr>
								<tr>
									<td class="en_exemple">fast<b>er than</b></td>
									<td class="en_exemple"><b>(the)</b> fast<b>est</b></td>
								</tr>
								<tr>
									<td class="en_exemple">happi<b>er than</b></td>
									<td class="en_exemple"><b>(the)</b> happi<b>est</b></td>
								</tr>
								<tr>
									<td class="en_exemple">easi<b>er than</b></td>
									<td class="en_exemple"><b>(the)</b> easi<b>est</b></td>
								</tr>
							</tbody>
						</table>
						<p>Notez que le <b>y</b> se change en <b>i</b> devant <i>er</i> et <i>est</i>.</p>
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">Aux adjectifs terminés par un <b>'-e'</b>, on ajoute seulement <b>'-r'</b> ou <b>'st'</b>.</p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="en_exemple">lat<b>e</b>, late<b>r</b>, (the) late<b>st</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple"></p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">Lorsqu'un adjectif est terminé par une seule consonne précédée d'une seule voyelle, il faut redoubler la consonne ( <a href="275.html" class="num_link">275</a>).</p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple">bi<b>g</b>, bi<b>gg</b>er, bi<b>gg</b>est</p>		<!-- phrase anglaise (fushia) -->
						<p class="en_exemple">fa<b>t</b>, fa<b>tt</b>er, fa<b>tt</b>est</p>		<!-- phrase anglaise (fushia) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Adjectifs longs</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">Ce sont la plupart des adjectifs de deux syllabes (sauf ceux terminés par <b>'-y'</b>), et ceux de trois syllabes ou plus ( ex : <b>pleasant, expensive, intelligent</b>, etc.).</p> 		<!-- texte de l'exemple n° i -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">En règle générale, on forme leur comparatif avec <b>more</b> et leur superlatif avec <b>most.</b></p> 		<!-- texte de l'exemple n° i+1 -->
						<table>
							<thead>
								<tr>
									<td><b>more ... than</b> = "plus ... que"</td>
									<td><b>(the) most ... </b> = "plus ..."</td>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><b>more</b> pleasant <b>than</b></td>
									<td class="en_exemple"><b>(the) most</b> pleasant</td>
								</tr>
								<tr>
									<td class="en_exemple"><b>more</b> expensive <b>than</b></td>
									<td class="en_exemple"><b>(the) most</b> expensive</td>
								</tr>
								<tr>
									<td class="en_exemple"><b>more</b> intelligent <b>than</b></td>
									<td class="en_exemple"><b>(the) most</b> intelligent</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour les comparatifs et superlatifs irréguliers <a href="82.html" class="num_link">82</a></p>
	<p class="foot_link"> pour <i>the</i> avec les superlatifs <a href="88.html" class="num_link">88</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>